/*
Theme Name:      Vinifierat
Theme URI:       http:  //www.vinifierat.se
Description:     Theme for vinifierat.se (child theme to Twenty Eleven)
Author:          Mindius AB
Author URI:      http:  //www.mindius.se/
Template:        twentyeleven
Version:         1.0.0
*/

@import url("../twentyeleven/style.css");

body, input, textarea {
  color: #333333;
  font:  16px Georgia, serif;
	font-weight:  300;
	line-height:  1.4;
  background: #ffffff;
}

a {
  color:#930b00;
}

#access a.assistive-text:active,
#access a.assistive-text:focus {
  color:#930b00;
}

#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #930b00;
}

.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #930b00;
}

article.feature-image.small .entry-summary p a:hover {
	background: #930b00;
}

.feature-slider a.active {
	background: #930b00;
}

section.recent-posts .other-recent-posts .comments-link a:hover {
	color: #930b00;
}

#main {
  position:relative;
  padding-top:5em;
}

#content p a {
  color:inherit;
  border-bottom:1px dashed #930b00;
}

#content p a:focus,
#content p a:hover,
#content p a:active {
  text-decoration:none;
  border-style:solid;
}

#page {
  margin-top: 40px;
  background: url('images/stain.jpg') no-repeat 100% 0;
}

#branding {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 40px;
  border: 0;
  padding: 0;
  margin: 0;
  color: #ffffff;
  background: #000000;
}
.admin-bar #branding {
  top: 28px;
}
#branding hgroup {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0;
}
#site-title {
  float: right;
  /*width: 18.8%;*/
  margin: 0 7.6% 0 0;
  padding: 0;
}
#site-title a {
  color: #ffffff;
}
#site-title img {
  width: auto;
  margin: 0;
}

#access {
  display: none;
}

#primary {
  position:relative;
  z-index:1;
}

#secondary {
  position:relative;
  width:20%;
  padding:15px 2% 0;
  margin-right:1.8%;
  background:rgba(255,255,255,0.5);
  font-family:Verdana,sans-serif;
  color:#262626;
  z-index:1;
}

#tertriary {
  position: absolute;
  left: 0;
  width: 14%;
  padding: 15px 2%;
  font-family: Verdana, sans-serif;
  z-index: 2;
}

#content {
  width:50%;
  padding:0 2%;
  margin:0 27.8% 0 18.5%;
  background:rgba(255,255,255,0.5);
}

.entry-title {
  font-weight:normal;
}

.widget-title {
  text-transform:none;
  letter-spacing:normal;
  color:#930b00;
}

.widget a {
  font-weight:normal;
  color:inherit;
}

.widget-title {
  font-size:14px;
}

.widget-area,
.widget ul li {
  font-size:11px;
  color:inherit;
}

ul {
  list-style:none;
}

.entry-header .comments-link a {
  line-height: 24px;
  color: #930B00;
  font-weight: bold;
  background: url('images/comment_bubble.png') no-repeat top right;
}

.entry-header .comments-link a:hover,
.entry-header .comments-link a:focus,
.entry-header .comments-link a:active {
  color: #808080;
  background-color: transparent;
  background-position: top left;
}

.commentlist {
  width: auto;
}

#tertriary {
  text-align: center;
}

#tertriary .widget-title {
  border-top: 1px dotted #808080;
  border-bottom: 1px dotted #808080;
  margin-bottom: 1em;
  font-family: Georgia, serif;
  font-size: 22px;
  line-height: 1.8em;
  color: #000000;
  text-align: center;
}

#tertriary a {
  display:block;
}

#tertriary a:hover,
#tertriary a:focus,
#tertriary a:active {
  text-decoration: none;
}

#tertriary .caption {
  display: block;
  margin-top: 1em;
  border-top: 1px dotted #808080;
  border-bottom: 1px dotted #808080;
  font-family: Georgia, serif;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 2.2em;
}


#content #nav-above,
#content #nav-single {
  padding-top: 1em;
}

.meta-nav {
  display: none;
}

#content .nav-previous a,
#content .nav-next a {
  display: inline-block;
  padding: 0 12px;
  font-size: 16px;
  height: 22px;
  line-height: 22px;
  -moz-border-radius: 14px;
  border-radius: 14px;
  border: 3px solid #991b11;
  color: #991b11;
  background: none;
}

#content .nav-previous a:hover,
#content .nav-previous a:focus,
#content .nav-previous a:active,
#content .nav-next a:hover,
#content .nav-next a:focus,
#content .nav-next a:active {
  text-decoration: none;
  color: #808080;
  border-color: #808080;
}

#respond {
  width: auto;
}

#site-generator {
  background:none;
  border:none;
}

.widget input[type="submit"] {
  background: #222;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
  box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
  color: #eee;
  cursor: pointer;
  font-size: 14px;
  padding: 5px 20px;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}

.widget[class*="s2_form"] input[type="submit"] {margin-bottom: 5px;}

@media (max-width: 800px) {
	#main #secondary {
		float: left;
  }

  #main #tertriary {
    position: relative;
    float: left;
    width: auto;
    margin: 0 7.6%;
  }
}

@media (max-width: 530px) {
  body {
    background: url('images/stain.jpg') no-repeat 50% 40px;
  }
  #page {
    background:none;
  }
}

/* Facebook share button */
.facebook-share-container {
  margin: 1em 0;
}
.facebook-share-container a {
  padding: 3px 9px 4px 22px;
  position: relative;
  font-size: 11px;
  font-family: Verdana,sans-serif;
  border-radius: 3px;
  background-color: #385898;
  color: #FFF;
}
.facebook-share-container a:hover,
.facebook-share-container a:focus {
  text-decoration: none;
  background-color: #1e3f81;
}
.facebook-share-container a::after {
  content: '';
  position: absolute;
  left: 3px;
  top: 2px;
  width: 15px;
  height: 15px;
  background-image: url("data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%20standalone%3D%22no%22%3F%3E%0A%3Csvg%0A%20%20%20xmlns%3Adc%3D%22http%3A%2F%2Fpurl.org%2Fdc%2Felements%2F1.1%2F%22%0A%20%20%20xmlns%3Acc%3D%22http%3A%2F%2Fcreativecommons.org%2Fns%23%22%0A%20%20%20xmlns%3Ardf%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%22%0A%20%20%20xmlns%3Asvg%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%0A%20%20%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%0A%20%20%20version%3D%221.1%22%0A%20%20%20id%3D%22Layer_1%22%0A%20%20%20x%3D%220px%22%0A%20%20%20y%3D%220px%22%0A%20%20%20width%3D%2216px%22%0A%20%20%20height%3D%2216px%22%0A%20%20%20viewBox%3D%220%200%2016%2016%22%0A%20%20%20enable-background%3D%22new%200%200%2016%2016%22%0A%20%20%20xml%3Aspace%3D%22preserve%22%3E%3Cmetadata%0A%20%20%20id%3D%22metadata19%22%3E%3Crdf%3ARDF%3E%3Ccc%3AWork%0A%20%20%20%20%20%20%20rdf%3Aabout%3D%22%22%3E%3Cdc%3Aformat%3Eimage%2Fsvg%2Bxml%3C%2Fdc%3Aformat%3E%3Cdc%3Atype%0A%20%20%20%20%20%20%20%20%20rdf%3Aresource%3D%22http%3A%2F%2Fpurl.org%2Fdc%2Fdcmitype%2FStillImage%22%20%2F%3E%3Cdc%3Atitle%3E%3C%2Fdc%3Atitle%3E%3C%2Fcc%3AWork%3E%3C%2Frdf%3ARDF%3E%3C%2Fmetadata%3E%3Cdefs%0A%20%20%20id%3D%22defs17%22%20%2F%3E%0A%0A%3Cpath%0A%20%20%20fill%3D%22%23ffffff%22%0A%20%20%20d%3D%22M%209.2282339%2C14.902138%20V%208.7021372%20h%202.1000011%20l%200.3%2C-2.4%20H%209.2282339%20v%20-1.5%20c%200%2C-0.7%200.2%2C-1.2%201.2000011%2C-1.2%20h%201.3%20v%20-2.2%20c%20-0.2%2C0%20-1%2C-0.1%20-1.9000011%2C-0.1%20-1.9%2C0%20-3.1%2C1.1%20-3.1%2C3.2%20v%201.8%20h%20-2.1%20v%202.4%20h%202.1%20v%206.2000008%20z%22%0A%20%20%20id%3D%22path12%22%20%2F%3E%0A%3C%2Fsvg%3E%0A");
  background-repeat: no-repeat;
}